/*幻灯*/
#play{overflow:hidden; width:100%; height:auto; position:relative;}
	#play .pic_text{position:absolute; bottom:60px; right:35px; color:#fff; font-size:20px; text-shadow:2px 2px 2px #333;}
	#play .pic_text span{font-size:14px; padding-left:10px;}
	#play_list a{display:block; overflow:hidden;}
	#play_list a:hover{text-decoration:none;}
	#play_list img{width:100%; height:auto;}
	
#play_text{width:100%;}
	#play_text ul{margin:0 auto; width:185px;}
	#play_text li{float:left; margin-left:15px; overflow:hidden; cursor:pointer; width:13px; height:13px;}

/*搜索*/
.search_t{margin-top:36px;}
	.search_t h2, .record_t h2, .recommendation h2{font-size:30px; text-align:center;}
	.search_box{background:#f8f8f8; padding:0 0 40px 0;}
	.search_box .search_bg{padding-top:28px;}
		.search_box .search_bg .search_l{float:left; width:274px; margin-left:26px;}
			.search_box .search_bg .search_l h3, .search_box .search_bg .search_c h3, .search_box .search_bg .search_r h3{text-align:center; font-size:22px; border-bottom:1px solid #888; padding-bottom:8px;}
			.search_box .search_bg .search_l .search_l_map{text-align:center; padding-top:25px;}
				.search_box .search_bg .search_l .search_l_map p{padding:10px 0 25px 0;}
				.search_box .search_bg .search_l input, .search_box .search_bg .search_c .ann, .search_box .search_bg .search_r .ann_r{background:#E0E0E0; border:none; width:120px; cursor:pointer; font-family:panpanyou; height:20px; color:#666;}
				
		.search_box .search_bg .search_c, .search_box .search_bg .search_r{float:left; width:274px; margin-left:48px; _margin-left:46px; text-align:center;}
		
			.search_box .search_bg .search_c fieldset, .search_box .search_bg .search_r fieldset{border:none; padding-top:25px;}
			.search_box .search_bg .search_c li, .search_box .search_bg .search_r li{height:18px; float:left;}
			.search_box .search_bg .search_c li label, .search_box .search_bg .search_r li label{width:122px; float:left; text-align:left;}
			.search_box .search_bg .search_c input, .search_box .search_bg .search_r input, .search_box .search_bg .search_c .c_input, .search_box .search_bg .search_r .c_input{width:150px; color:#666; height:14px; _float:left; background:url(../new_images/xl.gif) 135px 4px no-repeat #f8f8f8; text-indent:4px; font-family:panpanyou; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:11px; border:1px solid #ccc;}
			.search_box .search_bg .search_c .c_input, .search_box .search_bg .search_r .c_input{background:#f8f8f8;}
				.search_box .search_bg .search_c .ann{margin-top:18px; *margin-top:21px; _margin-left:82px; text-indent:0; font-size:12px;}
				.search_box .search_bg .search_r .ann_r{margin-top:90px; *margin-top:93px; _margin-left:82px; text-indent:0; font-size:12px;}


/*浏览记录*/
.record{background:#eaeaea;}
	.record .record_t h2{padding:30px 0;}
	.record .record_bg{}
	
	.record .record_ann{float:right;}
		.record .record_ann li{float:left; height:16px; background:#D5D5D5; padding:4px 5px 0 5px; margin-left:25px; color:#7F7F7F;}
		.record .record_ann li a{color:#7F7F7F;}
		
	.record_tt{height:26px; background:#F2F2F2; margin-left:20px; margin-bottom:8px; padding:20px 0 0 15px; position:relative;}
		.record_tt h3{float:left; font-size:16px;}
			.record_tt .close{position:absolute; right:20px; top:20px;}
			.record_tt .close a{background:url(../new_images/icon-new.png) 0 -24px; width:13px; height:13px; overflow:hidden; line-height:9999px; display:block;}
	
	.record_c{position:relative;}
		.record_c .record_c_1, .record_c .record_c_2, .record_c .record_c_3, .record_c .record_c_a1, .record_c .record_c_a2, .record_c .record_c_a3{overflow:hidden; line-height:9999px; position:absolute; left:0; _left:-20px;}
		.record_c p{background:#FAFAFA; height:17px; margin-bottom:6px; margin-left:20px; padding:8px 0 0 10px; display:block;}
		.record_c .record_c_1{background:url(../new_images/icon-new.png) -1px 0; width:15px; height:16px; top:5px;}
		.record_c .record_c_2{background:url(../new_images/icon-new.png) -25px 0; width:16px; height:17px; top:36px;}
		.record_c .record_c_3{background:url(../new_images/icon-new.png) -50px 0; width:17px; height:19px; top:66px;}
		
		.record_c .record_c_a1{background:url(../new_images/icon-new.png) -1px 0; width:15px; height:16px; top:3px;}
		.record_c .record_c_a2{background:url(../new_images/icon-new.png) -25px 0; width:16px; height:17px; top:134px; _top:138px; *top:138px;}
		.record_c .record_c_a3{background:url(../new_images/icon-new.png) -50px 0; width:17px; height:19px; top:270px; _top:274px; *top:274px;}
		
		/*房源记录*/
		.record_list{margin-left:20px; margin-bottom:8px;}
			.record_list h5 a{}
			.record_list h5, .record_list dd span{font:normal 20px/24px panpanyou;}
				.record_list h5 font{font:normal 18px/20px "微软雅黑";}
		
		.record_list dl{background:#fafafa; overflow:hidden; padding:8px; zoom:1; line-height:0;}
		.record_list dt{float:left;}
		.record_list dd{float:left; padding:0 0 0 20px;}
		.record_list dd p{line-height:18px; padding:0; margin:0; background:none; height:auto; padding:5px 0 0 0;}
		/*关闭*/
		.record_list .cart_close{background:url(../new_images/icon-new.png) 0 -24px; width:13px; height:13px; overflow:hidden; line-height:9999px; display:block; float:right; cursor:pointer;}
/*首页h1*/
.index_h1 p{font-size:12px; padding:6px 0 40px 0; line-height:18px; color:#999;}

/*首页推荐房源+服务6大块*/
.recommendation{max-width:1200px; _width:1000px;}
	.recommendation h2{height:70px;}
	
	.xuanzhongbt{margin:0 auto; width:690px; overflow:hidden;}
	.xuanzhongbt h1{float:left; width:230px; text-align:center; font-size:16px; height:50px; cursor:pointer;}
	.recommendation .xian, .recommendation .x_xian{background:url(../new_images/xian.gif) repeat-x bottom;}
	.zxfyxzbt{background:url(../new_images/jiantou.gif) no-repeat bottom center;}
	.recommendation .box .seeall{float:left;}
	.recommendation .box .seeall a{font-size:12px;}
	
	.recommendation .box{padding-top:20px;}
		.recommendation .box dl{padding:15px 0; overflow:hidden; float:left; margin-right:96px; margin-left:28px; line-height:0;}
			.recommendation .box .boxmargin{margin:0;}
	.recommendation .box dt{float:left;}
	.recommendation .box dd{padding:0 0 0 20px; float:left;}
		.recommendation .box dd span{font:normal 16px/18px panpanyou;}
		.recommendation .box dd p{line-height:18px; padding:6px 0; text-overflow:ellipsis; white-space:nowrap; width:180px; overflow:hidden;}
		.box h5{font:normal 16px/22px panpanyou; text-overflow:ellipsis; white-space:nowrap; width:160px; overflow:hidden;}
		.recommendation .box a{}
		
		.recommendation .box .box_icon{}
			.recommendation .box .box_icon a{display:block; height:32px; width:26px; float:left; line-height:9999px; overflow:hidden;}
			.recommendation .box .box_icon a.photo-icon-xq{background:url(../new_images/icon-new.png) 0 -42px no-repeat;}
			.recommendation .box .box_icon a.map-icon-xq{background:url(../new_images/icon-new.png) -26px -42px no-repeat;}
			.recommendation .box .box_icon a.list-icon-xq{background:url(../new_images/icon-new.png) -52px -42px no-repeat;}
			.recommendation .box .box_icon a.email-icon-xq{background:url(../new_images/icon-new.png) -78px -42px no-repeat;}
			.recommendation .box .box_icon a.layout-icon-xq{background:url(../new_images/icon-new.png) -104px -42px no-repeat;}
		.recommendation .x_xian{height:50px;}

/*热门小区*/
.bp{padding-top:30px; max-width:1000px; _width:1000px; margin:0 auto;}
	.bp h3{text-align:center; font-size:30px; text-transform:uppercase;}
	.bp .bp_box{overflow:hidden; position:relative;}
		.bp .bp_box .bp_left, .bp .bp_box .bp_right{width:17px; height:53px; top:145px; position:absolute;}
		.bp .bp_box .bp_left{background:url(../new_images/left.gif) no-repeat; left:0; cursor:pointer;}
			.bp .bp_box .bp_left a, .bp .bp_box .bp_right a{overflow:hidden; line-height:9999px;}
		.bp .bp_box .bp_right{background:url(../new_images/right.gif) no-repeat; right:0; cursor:pointer;}

#featureContainer{padding-top:30px;}
	#botton-scroll{margin-left:28px;}
		#botton-scroll li{padding-right:11px; float:left; height:325px; width:180px;}
		#botton-scroll li img{padding-bottom:10px; display:block;}
			#botton-scroll li > div{text-align:center; border-top:2px solid #929395; padding-top:10px; font-size:16px;}
			#botton-scroll li > div span{font-size:12px; display:block; text-transform:uppercase;}

/*index-news*/
.index_news{padding-top:50px; max-width:1000px; _width:1000px; margin:0 auto;}
	.index_news h3{text-align:center; font-size:30px; text-transform:uppercase; padding-bottom:50px;}
	
	.index_news dl{float:left; width:455px; padding-left:28px;}
	.index_news dt img{display:block; width:445px; height:295px;}
	.index_news dd h4{font-size:22px; padding:15px 0 5px 0; text-overflow:ellipsis; white-space:nowrap; width:430px; overflow:hidden;}
		.index_news dd a{color:#C47D6B;}
		.index_news dd span a{color:#666;}
	.index_news dd p{line-height:18px; padding-bottom:8px;}
		.index_news dd p span{padding-left:10px; color:#999;}
	
	.index_news ul{float:right; width:480px;}
		.index_news li{padding-bottom:26px; overflow:hidden;}
		.index_news li img{float:left; width:120px; height:77px;}
		.index_news li p{float:right; width:325px; padding:0 20px 0 0; line-height:18px;}
			.index_news li p span{padding-left:10px; color:#999;}
		.index_news li h4{float:right; width:345px; font-size:16px; padding-bottom:7px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}

/*服务6大块*/
.service_6{max-width:880px; _width:880px; padding:75px 0 0 0;}
	.service_6 dl{width:188px; float:left; margin-right:158px; padding:0 0 60px 0;}
		.service_6 .dlmargin{margin:0;}
	.service_6 dt{background:url(../new_images/icon-new.png) 0 -86px no-repeat; width:15px; height:20px; float:left; margin:0 10px 0 0;}
		.service_6 .service_6_icon2{background:url(../new_images/icon-new.png) -34px -86px no-repeat; width:27px; height:16px;}
		.service_6 .service_6_icon3{background:url(../new_images/icon-new.png) -75px -89px no-repeat; width:22px; height:21px;}
		.service_6 .service_6_icon4{background:url(../new_images/icon-new.png) -110px -89px no-repeat; width:17px; height:21px;}
		.service_6 .service_6_icon5{background:url(../new_images/icon-new.png) -144px -80px no-repeat; width:34px; height:30px;}
		.service_6 .service_6_icon6{background:url(../new_images/icon-new.png) -180px -87px no-repeat; width:28px; height:24px;}
	.service_6 dd{padding:5px 0 0 0;}
	.service_6 dd h5{font-size:12px;}
		.service_6 .service_6_5bt{padding:6px 0 0 0;}
	.service_6 dd p{padding:4px 0 0 25px; line-height:18px;}
		.service_6 .p_text_2{padding-left:37px;}
		.service_6 .p_text_3{padding-left:32px;}
		.service_6 .p_text_4{padding-left:27px;}
		.service_6 .p_text_5{padding-left:43px;}
		.service_6 .p_text_6{padding-left:20px;}
	.service_6 a{}
		.service_6 ul{padding-top:4px;}
		.service_6 li{line-height:20px;}
		.service_6 span{font-style:italic; padding:0 0 0 10px;}

/*SEO底部文字*/
.seodibuwenzi{line-height:18px; padding:0 0 60px 0;}
	.seodibuwenzi strong{font-weight:normal;}
	.seodibuwenzi a, .seodibuwenzi span{color:#333;}